<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Oriol Casals Silles" content="Pàgina inicial del wireframe Pr3_1_HTML">
    <title>Home</title>
</head>
<body>
    <header>
        <h1>HOME</h1>
            <figure>
                <img src="" alt="">
                <figcaption></figcaption>
            </figure>
            <nav>
                <ul>
                    <li><a href="home.html">Home</a></li>
                    <li><a href="videojocs.html">Videojocs</a></li>
                    <li><a href="contacte.html">Conctacte</a></li>
                </ul>
            </nav>
    </header>
    <main>
        <h2>Videojocs</h2>
        <article>
            <figure>
                <img src="../src/bf2.jpeg" alt="Portada del joc Star Wars: Battlefront II">
                <figcaption>
                    <h3>Star Wars: Battlefront II</h3>
                    <p>Videojoc FPS, desenvolupat per Pandemic Studios y Lucas Arts, llençat l'1 de Novembre del 2005 <a href="BFII.html">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="BFII.html">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="BFII.html">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="BFII.html">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="BFII.html">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="BFII.html">Més info</a></p>
                </figcaption>
            </figure>
        </article>
    </main>
    <aside>
        <article>
            <h2>Trucs</h2>
            <ul>
                <li>                
                    <h3>Lorem ipsum</h3>
                    <p>Lorem ipsum</p>
                </li>
                <li>                
                    <h3>Lorem ipsum</h3>
                    <p>Lorem ipsum</p>
                </li>
                <li>                
                    <h3>Lorem ipsum</h3>
                    <p>Lorem ipsum</p>
                </li>
            </ul>
        </article>
    </aside>
    <section>
        <h2>Notícies</h2>
        <article>
            <figure>
                <img src="../src/ov2.jpg" alt="Portada del joc overwatch 2">
                <figcaption>
                    <h3>Overwatch 2: error provoca que els PC dels jugadors s'apaguin.</h3>
                    <p>Blizzard Entertainment es conscient del problema i ja treballa en una solució... <a href="./notícies/Ow2_not.html">[Llegir més]</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Titular</h3>
                    <p>Text intro... <a href="">[Llegir més]</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Titular</h3>
                    <p>Text intro... <a href="">[Llegir més]</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Titular</h3>
                    <p>Text intro... <a href="">[Llegir més]</a></p>
                </figcaption>
            </figure>
        </article>
    </section>
    <section>
        <article>
            <h2>Rànquing</h2>
            <figure>
                <img src="" alt="">
                <figcaption>Nom/Puntuacuó</figcaption>
            </figure>
            <figure>
                <img src="" alt="">
                <figcaption>Nom/Puntuacuó</figcaption>
            </figure>
            <figure>
                <img src="" alt="">
                <figcaption>Nom/Puntuacuó</figcaption>
            </figure>
            <figure>
                <img src="" alt="">
                <figcaption>Nom/Puntuacuó</figcaption>
            </figure>
            <figure>
                <img src="" alt="">
                <figcaption>Nom/Puntuacuó</figcaption>
            </figure>
            <figure>
                <img src="" alt="">
                <figcaption>Nom/Puntuacuó</figcaption>
            </figure>
        </article>
    </section>
    <footer>
        <a href="">Facebook</a>
        <a href="">Twitter</a>
        <a href="">Instagram</a>
        <a href="">RSS</a>
        <address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <p>Copyright</p>
    </footer>
</body>